/*
Theme Name:     Starchaser
Description:    
Author:         haddock
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/***Space above page content***/

.separate-containers .page-header-image {
	margin-top: 0 !important;
}

/***Header underline***/

h2.elementor-heading-title {
	border-bottom: 2px solid #e3302c;
	width: 100%;
	display: block;
}

.elementor-element-hu3u135 h2.elementor-heading-title {
	border-bottom: 2px solid #ffffff;
	width: 100%;
	display: block;
}

/***Headings***/

input[type="email"] {
	    width: 100%;
}

/***Menu anchor offsets***/

#schools { 
	position: absolute; top: -30px; 
}

#skybolt2 { 
	position: absolute; top: -50px; 
}

/***Elementor buttons***/

.elementor-button.elementor-size-md {
    font-size: 16px;
    padding: 15px 30px;
    border-radius: 0px !important;
}

.elementor-button.elementor-size-lg {
    border-radius: 0px !important;
}


/***MailChimp Subscribe***/

input[type="submit"], .button {
	font-weight: 500;
	background-color: #1e72bd !important;
}

#mc4wp-form-1 input[type="email"] {
	width: 70%;
	margin-right: 10px;
}

.mc4wp-success {
    font-size: 1.4em;
}

/***Contact Form 7***/

#responsive-form{
	max-width:1200px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.column-one-third{
	width:33%; 
	float:left;
	position: relative;
	padding: 0.65rem;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7-select {
	width: 100% !important;
	padding: 7px;
}

input[type=checkbox] {
    margin-right: 10px;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

.mc4wp-checkbox {
	float: right;
}

div.wpcf7-mail-sent-ok {
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #ffffff;
    border-color: #ffffff;
    color: #fff;
    margin: 0;
}

/***ReCAPTCHA***/

.wpcf7-recaptcha {
	float: right;
}

/***Footer widgets***/

.widget-title {
    margin-bottom: 20px;
	padding-bottom: 3px;
    line-height: 1.5;
	text-decoration: underline dotted #e3302c;
}

.footer-widgets {
	text-align: center;
}

.footer-widget-1 p {
	line-height: 1.8;
}

/***Copyright***/

@media (min-width: 769px) {
    .copyright-right-area {
        text-align: right;
    }
    .copyright-left-area {
        text-align: left;
    }
}

/***Mobile menu***/

@media (max-width: 768px) {
    .main-navigation .main-nav ul li a {
        line-height: 40px;
    }
}
@media (max-width: 768px ) {
    .inside-header {
        padding: 20px 40px 0px 40px;
    }
    .nav-float-right .main-navigation {
        margin-bottom: 0px ; /* 20 */
    }
    .right-sidebar.separate-containers .site-main {
        margin: 0px 20px 20px 0px;
    }
    .separate-containers .inside-article {
        padding: 10px 40px 40px 40px;
    }
}

/***Cookie policy bar***/

.has-cookie-bar #catapult-cookie-bar {
    padding: 10px 20px 10px;
}